I can't run game when using vulkan API

Hi everyone
I’m using laptop with cpu i5 5200 (no vulkan), gpu nvidia 920m (support vulkan 1.1.95). I chose vulkan API, Nvidia 920m in graphics setting, the others are defaut and yuzu crashed when I load a rom. I’m using lasted driver for gpu nvidia.
Please help me if vulkan 1.1.95 gpu nvidia 920m is supported…
Thank you
yuzu_log.txt.old.txt (4.7 KB)

In order for us to provide better support, we need to see the log generated by yuzu. This guide will walk you through how you can obtain the log file: Getting Log Files - yuzu

System Information for Support

Client Version                               yuzu 941
Operating System                             Windows 10 Version 2009
CPU                                          Intel(R) Core(TM) i5-5200U CPU @ 2.20GHz | AVX2 | FMA
Graphics API                                 Unknown (?)
Graphics Renderer                            ?
GPU Driver Version                           ?
CPU Accuracy                                 Auto
GPU Accuracy                                 Normal
Docked Mode                                  [ ]
CPU Multicore                                [x]
Async GPU                                    [x]
Async Shaders                                [x]

Here’s some issues I found with your log that might help.

  • Your graphics card is missing the required Vulkan extension (VK_KHR_timeline_semaphore). Please update your graphics driver.

Vulkan 1.1 is too old to be able to run yuzu by now. We’re waiting for Intel to update their drivers to officially require Vulkan 1.3 as a minimum.
Besides that, Vulkan support on Kepler GPUs is pretty mediocre, I recommend you to stick to OpenGL.

i bought a new laptop with nvidia geforce mx250 and it’s good enough for yuzu

1 Like